#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: evil-winrm 3.7 ruby lib

Gem::Specification.new do |s|
  s.name = "evil-winrm".freeze
  s.version = "3.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/Hackplayers/evil-winrm/blob/master/CHANGELOG.md", "documentation_uri" => "https://rubydoc.info/gems/evil-winrm", "homepage_uri" => "https://github.com/Hackplayers/evil-winrm#readme", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/Hackplayers/evil-winrm", "yard.run" => "yard" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["CyberVaca".freeze, "OscarAkaElvis".freeze, "Jarilaos".freeze, "Arale61".freeze]
  s.date = "2024-10-14"
  s.description = "The ultimate WinRM shell for hacking/pentesting".freeze
  s.email = ["oscar.alfonso.diaz@gmail.com".freeze]
  s.executables = ["evil-winrm".freeze]
  s.files = ["LICENSE".freeze, "bin/evil-winrm".freeze, "evil-winrm.rb".freeze]
  s.homepage = "https://github.com/Hackplayers/evil-winrm#readme".freeze
  s.licenses = ["LGPL-3.0".freeze]
  s.post_install_message = "Happy hacking! :)".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 2.3".freeze)
  s.rubygems_version = "3.3.15".freeze
  s.summary = "Evil-WinRM".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<fileutils>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<logger>.freeze, ["~> 1.4", ">= 1.4.3"])
    s.add_runtime_dependency(%q<stringio>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<winrm>.freeze, ["~> 2.3", ">= 2.3.7"])
    s.add_runtime_dependency(%q<winrm-fs>.freeze, ["~> 1.3", ">= 1.3.2"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_dependency(%q<fileutils>.freeze, ["~> 1.0"])
    s.add_dependency(%q<logger>.freeze, ["~> 1.4", ">= 1.4.3"])
    s.add_dependency(%q<stringio>.freeze, ["~> 3.0"])
    s.add_dependency(%q<winrm>.freeze, ["~> 2.3", ">= 2.3.7"])
    s.add_dependency(%q<winrm-fs>.freeze, ["~> 1.3", ">= 1.3.2"])
  end
end
